## org.hibernate.type
Class AnyType.ObjectTypeCacheEntry

    java.lang.Object
      org.hibernate.type.AnyType.ObjectTypeCacheEntry

All Implemented Interfaces:
  Serializable

Enclosing class:
  AnyType

    public static final class AnyType.ObjectTypeCacheEntry

extends Object
implements Serializable

See Also:
  Serialized Form

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.